Dear Shareholders:
From breaking performance records to evolving our business, launching a new business strategy to thinking inside the box  yes, thats right, inside the box  2005 proved to be a watershed year for Starwood.
Record breaking performance
Not only was 2005 a great year for our Company, it was a record year, with revenue and net income surpassing our results from 2000, widely considered the most successful year in hotel history. We achieved this even as hotel rates lingered below the 2000 peak levels. For the full year, revenues were almost $6 billion, up more than 11 percent and operating income grew by 26 percent. While our entire industry has reason to cheer, Starwood continues to capture more than its fair share of market, future hotel footprint growth and stock price appreciation.
Evolving our Business
In November, we reached a definitive deal to sell a portfolio of hotels to Host Marriott at an attractive price while continuing to manage the properties under their current flags with long-term management contracts. We also remain a very large owner of real estate, having retained our most attractive and strategic stake in the ground. As we shift and refine our business mix, we are acutely focused on several key areas, including hotel pipeline development; accelerating our management and franchise fee business growth; mining the value of our still substantial real estate holdings; and, of course, service excellence.
In November, we completed the acquisition of the Le Meridien brand and related fee business at an attractive price. With Le Meridiens 122 hotels and resorts we have not only increased our management and franchise fees, but have significantly grown our global footprint, nearly doubling our presence in Europe, Africa and the Middle East and increasing our distribution by approximately 30% in Asia Pacific. Now, over half our portfolio is outside the U.S. and Le Meridien provides us with another important growth vehicle as we move to aggressively expand our brand around the world.
We are growing at a dynamic pace. In 2005 we signed 100 new deals  a record for our Company  and we continue to win more new luxury and upper upscale hotel projects than our competitors. Today, we have 220 hotels in the pipeline and expect to open 50 hotels in 2006. In 2005 we also launched our newest brand, aloft hotels, a select service hotel product with the DNA of our W brand. Aloft hotels has received accolades from developers who are pursuing deals in many North American markets. And later this year, look for more details about our new extended stay brand, which, like aloft hotels, will use design, unattended service and technology to differentiate itself, shaking up a pretty boring segment of the hotel business.
Thinking Inside the Box
As we commit to an asset right strategy, shifting our revenue and profit mix to place greater emphasis on successfully developing and leveraging our renowned brands, Starwood will increasingly focus on driving top line growth and profitability through marketing, branding, development, and, above all, delivering superior experience to our guests.
Our Leadership Team is committed to nurturing Starwoods creative spark. So it probably came as a surprise when we challenged our associates to think inside the box. You see, the hotel industry has traditionally referred to hotels as boxes  it comes from our real estate heritage, but as we like to say, everything communicates. Calling our hotels boxes communicates a physical space  a space without soul.
